@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,400&display=swap');

body, input, textarea {
  font-family: 'Montserrat', sans-serif;
  color: #101010;
  font-size: 16px;
}

header#navbar {
  background: #fff;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);
  box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);
} 

header#navbar a{
  color: #43004F;
}

.region--content {

  width: 100%;
  margin-bottom: 35px;

}

p {
  font-size: 1em;
  line-height: 2em; 
}

li {
  font-size: 1em;
  line-height: 2em; 
}

h2 {
  color: #000;
  font-size: 32px;
}


.region--content {
  padding-top: 9em; 
}

h1 {
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  position: relative;
  margin: 55px auto;
  font-size: 45px;
  font-weight: 500;
  max-width: calc( 100% - 300px );
}


h1:after {
  content:  "";
  background-image: url("../images/skok-after.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  display: block;
  position: absolute;
  width: 89px;
  height: 55px;
  top:5px;
  left: -120px;
}


h1:before {
 content: "";
 background-image: url(../images/skog-before.svg);
 background-repeat: no-repeat;
 background-position: 0 0;
 background-size: contain;
 display: block;
 position: absolute;
 width: 89px;
 height: 55px;
 top: 5px;
 right: -120px;
}


.brand-wrapper > .region--brand {
  max-width: 150px;
  padding: 10px 0;
}

header#navbar a {
  color: #3a3a3a;
}

sup {
  font-size: 60%;
  /* padding: 5%; */
  top: -0.4em;
  position: relative;
  display: inline-block;
} 

#navbar {
  display: flex;
}

#navbar .brand-wrapper{
  flex:  1 150px;
  max-width: 150px;
}

#navbar .navigation-wrapper{
  flex:  1 100%;
  max-width: calc(100% - 170px);

}

.flex-hp-50-item > h3 {
  font-size: 24px;
  margin-bottom: 20px;
}

.odkaz-z-hp .odkaz-z-hp-text {
  flex:  4  65%;
  padding: 1%;
  margin-top: 0;

  max-width: calc(100% - 135px);
}
.odkaz-z-hp .odkaz-z-hp-text h3 {

  font-size: 18px;

}
.odkaz-z-hp .odkaz-z-hp-text p {

  font-size: 14px;
  line-height: 17px;

}
.odkaz-z-hp .ctv-nahled {
  flex:  1 25%;
  padding: 1%;
  max-width: 130px;
}
.odkaz-z-hp {
  text-decoration: none;
  margin-bottom: 15px; 
  display: block;
  padding: 8px;
  display: flex;
  flex-wrap: wrap;
  background: #fff;
}

.odkaz-z-hp:hover {
  background: #f9f9f9;
  text-decoration: none;
}

.slick--view  {
  position: relative;
}

.flex-hp-50,
.produkt-flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto ;
  width: 98%;
  max-width: 1200px;
}

.flex-hp-50-item {
  flex: 1 50%;
  max-width: 48%;
  margin: 1%;


  
}

.produkt-item {
  flex: 1 33%;
  max-width: 31%;
  margin: 1%;
  border: 1px solid #ddd;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  border-radius: 3px;
}

.seznam-her-sm {
  margin: 35px 0;
}

.seznam-her-sm .produkt-flex {
  width: 100%;
  margin: 0 -1%;
}

.seznam-her-sm .produkt-item {
  flex: 1 23%;
  max-width: 23%; 
}

.produkt-item:hover {
  border: 1px solid #d3552f;
}

.produkt-item a{
 padding: 30px;
 display: block;
 text-decoration: none;
}

.flex-nahled-produktu {
  display: table;
  width: 100%;
  padding: 0 0 130% 0;
  position: relative;
}

.flex-item-nahled-produktu {
  display: table-cell;
  position: absolute;
  top: 0;
  left: 0;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  height: 100%;
}

.flex-item-nahled-produktu img {
  height: 90%;
  display: inline-block;
  width: auto;
}

.produkt-item h2{
  font-size: 18px;
  text-align: center;
}

.container--node-galerie .gallery-tns  {
  display: flex;
  flex-wrap: wrap;
  margin: 2% -1%;
}
.container--node-galerie .gallery__image  {
  flex: 1 25%;
  max-width: 23%;
  margin: 1%;
  border: #000;
}

.container--node-galerie .gallery__image a {
  display: block;
  border: 1px solid #ddd;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  padding: 10px;
}

.container--node-galerie .gallery__image a:hover {
  border: 1px solid #d3552f;
}


 
.page--full,
.article--full,
.autor--full,
.hra--full,
.kniha--full {
  margin: 0 auto 70px auto;
  max-width: 1200px;
  width: 92%;
}

.akce-item .clanek {
  margin: 0 auto 0px auto;
  max-width: 1200px;
  width: 92%;
}

.akce-item .clanek {
  display: block;
  text-decoration: none;
}
.akce-item .clanek:hover {

  text-decoration: none;
}

.hra--full .container,
.kniha--full .container{

  width: 100%;
}

.flex-v-produktu {
  display: flex;
  flex-wrap:wrap ;
}

.flex-v-produktu .flex-item-img{
  flex: 1 30%;
  max-width: 30%;
}
.flex-v-produktu .flex-item-texty{
  flex: 3 70%;
  max-width: 70%;
  padding: 0 0 0 60px ;
}

.field--name-field-odkaz-na-eshop a {
  display: block;
  float: right;
  padding: 20px;
  background: #25c547;
  font-weight: 500;
  font-size: 22px;
  min-width: 250px;
  text-align: center;
  border-radius: 3px  ;
  color: #fff;
  text-decoration: none;
  margin-top: 30px;
}


.field--name-field-odkaz-na-eshop a:hover {
  display: block;
  float: right;
  padding: 20px;
  background: #1dad3c;
  font-weight: 500;
  font-size: 22px;
  min-width: 250px;
  text-align: center;
  border-radius: 3px  ;
  color: #fff;
  text-decoration: none;
}


.akce-item {
  padding: 40px 0;
}
.akce-item.odd {
  background: #eee;
}



.menu--main {
  background: transparent;
}

.menu--main.menu--child > .menu__item > .menu__link:hover,
.menu__link--main:hover, 
.menu__item--main:hover > .menu__link--main {
  color: white;
  background-color: #efefef;
  color: #000;
  text-decoration: none;  
}


.slick-arrow.slick-prev {
  position: absolute;
  top: 50%;
  left: 35px;
  width: 25px;
  height: 25px;
  overflow: hidden;
  text-indent: -6666px;
  background: transparent;
  display: block;
  border:  0px solid transparent;
  border-bottom: 3px solid #000;
  border-left: 3px solid #000;
  transform: rotate(45deg)

} 
.slick-arrow.slick-next {
  position: absolute;
  top: 50%;
  right: 35px;
  width: 25px;
  height: 25px;
  overflow: hidden;
  text-indent: -6666px;
  background: transparent;
  display: block;
  border:  0px solid transparent;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg)
  
}

.menu__item--main.menu__item--parent > ul ,
.menu__item--main.menu__item--parent > ul li:last-child a,
.menu__item--main.menu__item--parent > ul li:last-child {
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;

}

.menu__item--main.menu__item--parent > ul {
  display: block;
  overflow: hidden;
  max-height: 0;
  width: 20em;
  opacity: 0;
  top: 100%;
  padding: 0;
  z-index: 29;
  position: absolute;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  background: #fff;
  -webkit-box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 5%);
  -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.05);
  box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 5%);
}

.menu__link--main {

  padding-top: 0.8em;
  padding-bottom: 0.8em;
  border-radius: 5px;
}

.menu__item--main:hover .menu__link--main.menu__link--parent > .menu__arrow {
  border-bottom: 1px solid #90387c;
  border-right: 1px solid #90387c;
}

.header-flex {clear: both;}

.drobeckova-navigace li {
  float: left; margin: 0 10px 0 20px  ;
  position: relative; 
  font-size: 0.75em;
}
.drobeckova-navigace li a,
.drobeckova-navigace li a:hover {
  color:#663070; 
  text-decoration: none;
}


.drobeckova-navigace li:before {
  border-bottom: 1px solid #663070;
  border-right: 1px solid #663070;
  width:  3px;
  height: 3px;
  transform: rotate(-45deg);
  display: block; 
  content: '';
  position: absolute;
  top: 10px;
  left: -20px;
}

.drobeckova-navigace li:first-child:before {
  display: none;
}

.drobeckova-navigace li:first-child {
  margin: 0 10px 0 0;
}

.region--content .tabulka table ,
.region--content .field--name-body table   {
  width: 100%;
}

.region--content .tabulka table th,
.region--content .tabulka table td,
.region--content .field--name-body table th,
.region--content .field--name-body table td {
  padding: 10px 10px 10px  15px;
  height: 60px;
  vertical-align: middle;
}

.region--content .tabulka table thead,
.region--content .field--name-body table thead {
  width: 100%;
  box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 10%);
}

.region--content .tabulka table thead tr th,
.region--content .field--name-body table thead tr th {
 background: #D9E8F6;text-align: left;
}

.region--content .tabulka table thead tr th:nth-child(even),
.region--content .field--name-body table thead tr th:nth-child(even) {
  background: #ECF3FB;
}

.region--content .tabulka table tbody,
.region--content .field--name-body table tbody {
  width: 100%;
}

.region--content .tabulka table tbody tr:nth-child(even) td,
.region--content .field--name-body table tbody tr:nth-child(even) td {
 background: #ECF3FB;
}

footer.region--footer {
  padding: 32px 0 32px 0;
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
}

.region--footer > div{
 flex:1 33%;
 max-width:33%;
 padding:15px;
}


.region--under__footer__in {
  padding: 15px 0;

}
.region--under__footer__in:after {
  clear: both;
  display: block;
  position: relative;
  content: '';
}

.region--under__footer__in .field--name-body ul li {
  float: left;
  margin: 0 36px;
}  

.region--under__footer__in .field--name-body ul {
  margin: 0 0 0 36px;
}

.region--footer h2 {
  font-size: 18px;
  color: #000;
}

.region--footer__in {
  background: #f9f9f9 url(../images/skok-pozadi.svg) 94% 80% no-repeat;
  width: 100%;

}
.region--under__footer__in  {
  background: #ddd;
}
.region--under__footer__in ,
.region--under__footer__in  a {
 color: #000;
}  


#navbar .navigation-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

#block-tpp-main-menu {
  display: block;
  width: 100%;
  flex:  1 100%;
}

#block-socialnisite {
  display: block;
  width: 100%;
  flex:  1 100%;
}

.copyright {
  text-align: center;
  font-size: 1em;
  line-height: 2em;margin: 0 15px ;
}

.field--name-field-telefon,
.field--name-field-email,
.field--name-field-facebook,
.field--name-field-instagram,
.field--name-field-twitter,
.field--name-field-linkedin {
  display: block;
  float: right;
}

.field--name-field-telefon,
.field--name-field-email {
  line-height: 28px;
  margin: 10px 20px 0 0;
}


.menu--main {
  justify-content: end;
}

.field--name-field-email {

 border-right: 1px solid #ddd;
 padding: 0  20px 0 0;
}
.link-tel,
.link-email {
  position: relative;
  padding-left: 35px;
  display: block;
  line-height: 28px;
  text-decoration: none;
  color: #8f8f8f;
  font-size: 13px;
}

.link-tel:hover,
.link-email:hover {
  text-decoration: none;
}

.link-email:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 28px;
  height: 28px; 
  content: "";
  background-image: url("../images/mail.svg");
  background-size: 100% auto;
  background-repeat: no-repeat; 
}

.link-tel:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 28px;
  height: 28px;
  content: "";
  background-image: url("../images/phone.svg");
  background-size: 100% auto;
  background-repeat: no-repeat;  
}

.field--name-field-facebook a,
.field--name-field-instagram a,
.field--name-field-twitter a,
.field--name-field-linkedin a {
  display: block;
  background-size: 100% auto;
  background-repeat: no-repeat; 
  position: relative;
  margin: 10px 10px 0 0;
  text-indent: -6666px;
  overflow: hidden;
  width: 28px;
  height: 28px;
}


.field--name-field-facebook a {
  background-image: url("../images/facebook.svg");
}
.field--name-field-instagram a {
  background-image: url("../images/instagram.svg");
}
.field--name-field-twitter a {
  background-image: url("../images/twitter.svg");
}
.field--name-field-linkedin a {
  background-image: url("../images/linkedin.svg");
}


.field--name-field-facebook a:before,
.field--name-field-instagram a:before,
.field--name-field-twitter a:before,
.field--name-field-linkedin a:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0; 
  content: "";
}

/*====================== Alerts styling =================================*/

/*================================ Footer ===============================*/

@media all and (max-width: 1180px) {




  footer.region--footer {
    width: 92%;
  }

}


.icon--burger__top, 
.icon--burger__center, 
.icon--burger__bottom {
  background: #333;
}


@media all and (max-width: 990px) {
  header#navbar.navbar--opened .menu__link--main {
    background: #fff;
    border-bottom: 1px solid #efefef;
    color: black;
  }
}

@media all and (max-width: 991px) {
  .region--content {
    padding-top: 65px;
  }

  .brand-wrapper > .region--brand {
    max-width: 70px;margin-left: 15px;
  }
  #block-socialnisite {
    display: block;
    width: calc( 100% - 60px);
    max-width: calc( 100% - 60px);
    margin-right: 60px;
    margin-top: 13px;
    flex: 1 100%;
  }
}

@media all and (max-width: 800px) {
  #block-socialnisite .field--name-field-email{
    display: none
  }

  p {
    font-size: 14px;
    line-height: 20px;
  }
}





@media all and (max-width: 992px) {
  .region--footer__in {
    background: #f9f9f9   ;
  }

  .flex-hp-50-item {
    flex: 1 100%;
    max-width: 98%;
    margin: 1%;
  }

  footer.region--footer {
    flex-wrap:wrap;  
  }

  .region--footer > div {
    flex: 1 50%;
    max-width: 50%;
    padding: 15px;
  }
}

@media all and (max-width: 767px) {


  h3 {
 
    font-size: 18px;
}


  .produkt-item {
    flex: 1 50%;
    max-width: 48%;
  }

  .seznam-her-sm .produkt-item {
    flex: 1 50%;
    max-width: 48%;
}

  .odkaz-z-hp .ctv-nahled {
    flex: 1 20%;
    max-width: 95px;
  }

  .odkaz-z-hp .odkaz-z-hp-text {
    flex: 4 80%;
    max-width: calc(100% - 95px);
  }

  .odkaz-z-hp .odkaz-z-hp-text h3 {
    font-size: 14px;
  }

  .odkaz-z-hp .odkaz-z-hp-text p {
    font-size: 12px;
    line-height: 15px;
  }

  h1 {
    margin: 40px auto;
    font-size: 24px;

     max-width: calc( 100% - 100px );
  }

  h1:before {
    content: "";
    width: 39px;
    height: 40px;
    right: -50px;
  }

  h1:after  {
    content: "";
    width: 39px;
    height: 40px;
    left: -50px;
  }


  .region--footer > div {
    flex: 1 100%;
    max-width: 100%;
    padding: 15px;
  }

  h2 {
 
    font-size: 21px;
}

}

.field--name-field-datum-konani {
  font-size: 20px;
  text-align: center;
  margin-bottom: 25px;
}


@media all and (max-width: 580px) {

   h1 {
    margin: 40px auto;
    font-size: 21px;

     max-width: calc( 100% - 120px );
  }
  h2 {
    
    font-size: 19px;
}

  .container--node-galerie .gallery__image {
    flex: 1 100%;
    max-width: 48%;
    margin: 1%;
     
}


.flex-v-produktu .flex-item-img {
    flex: 1 100%;
    max-width: 60%;
    margin: 0 20%;
}

.flex-v-produktu .flex-item-texty {
    flex: 3 90%;
    max-width: 90%;
    margin: 5% 5%;
    padding: 0;
}

}
@media all and (max-width: 580px) {

  #block-socialnisite .field--name-field-linkedin,
  #block-socialnisite .field--name-field-telefon{
    display: none
  }

  .odkaz-z-hp {

    padding: 4px;
    
  }

}

@media all and (max-width: 460px) {


  .container--node-galerie .gallery__image {
    flex: 1 100%;
    max-width: 98%;
    margin: 1%;
     
}
  

  .seznam-her-sm .produkt-item {
     flex: 1 100%;
    max-width: 98%;
}

  .produkt-item {
    flex: 1 100%;
    max-width: 98%;

  }

}